X11META(1)

NAME
x11meta - output metafile graphics to X11

SYNOPSIS
x11meta [ -c | -r ] file ..

DESCRIPTION
X11meta reads each metafile file in sequence and sends it to the default X window system. If the option c is specified, the input files are only conditioned for output, ie. expanded and sorted (see pexpand and psort). If the option r is instead specified, the input is assumed already to be conditioned. If no input files are specified, the standard input is read.

-c  Condition the input only.

-r  Input is already conditioned, output only.

EXAMPLE
To plot the chart example.bar:

    bgraph example.plt | x11meta

FILES
see pexpand(1) and psort(1)

AUTHOR
Greg Ward

SEE ALSO
bgraph(1), cv(1), igraph(1), meta2bmp(1), meta2tga(1), metafile(5), pexpand(1), psmeta(1), psort(1)